﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TestGameLib_Basics", "TestGameLib_Basics.vcxproj", "{7544FC8D-4CDC-4A6A-8639-E9599F021F3D}"
	ProjectSection(ProjectDependencies) = postProject
		{EAEC3FBA-44EA-4FF9-B5D9-7B80A9F317A7} = {EAEC3FBA-44EA-4FF9-B5D9-7B80A9F317A7}
		{965FF4C9-99F7-4B5D-BB67-47B67F5D3E43} = {965FF4C9-99F7-4B5D-BB67-47B67F5D3E43}
		{4FAB11EB-84ED-4F56-AD78-2191586A05C4} = {4FAB11EB-84ED-4F56-AD78-2191586A05C4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "xBase", "..\..\..\..\xCore\xBase\xBase.vs2015\xBase.vcxproj", "{4FAB11EB-84ED-4F56-AD78-2191586A05C4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gb_unitest_dll_component", "..\gb_unitest_dll_component\gb_unitest_dll_component.vs2015\gb_unitest_dll_component.vcxproj", "{EAEC3FBA-44EA-4FF9-B5D9-7B80A9F317A7}"
	ProjectSection(ProjectDependencies) = postProject
		{965FF4C9-99F7-4B5D-BB67-47B67F5D3E43} = {965FF4C9-99F7-4B5D-BB67-47B67F5D3E43}
		{4FAB11EB-84ED-4F56-AD78-2191586A05C4} = {4FAB11EB-84ED-4F56-AD78-2191586A05C4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gbBase", "..\..\..\..\xCore\gbBase\gbBase.vs20015\gbBase.vcxproj", "{965FF4C9-99F7-4B5D-BB67-47B67F5D3E43}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Clang Debug|x64 = Clang Debug|x64
		Clang Debug|x86 = Clang Debug|x86
		Clang Release|x64 = Clang Release|x64
		Clang Release|x86 = Clang Release|x86
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7544FC8D-4CDC-4A6A-8639-E9599F021F3D}.Clang Debug|x64.ActiveCfg = Clang Debug|x64
		{7544FC8D-4CDC-4A6A-8639-E9599F021F3D}.Clang Debug|x64.Build.0 = Clang Debug|x64
		{7544FC8D-4CDC-4A6A-8639-E9599F021F3D}.Clang Debug|x86.ActiveCfg = Clang Debug|Win32
		{7544FC8D-4CDC-4A6A-8639-E9599F021F3D}.Clang Debug|x86.Build.0 = Clang Debug|Win32
		{7544FC8D-4CDC-4A6A-8639-E9599F021F3D}.Clang Release|x64.ActiveCfg = Clang Release|x64
		{7544FC8D-4CDC-4A6A-8639-E9599F021F3D}.Clang Release|x64.Build.0 = Clang Release|x64
		{7544FC8D-4CDC-4A6A-8639-E9599F021F3D}.Clang Release|x86.ActiveCfg = Clang Release|Win32
		{7544FC8D-4CDC-4A6A-8639-E9599F021F3D}.Clang Release|x86.Build.0 = Clang Release|Win32
		{7544FC8D-4CDC-4A6A-8639-E9599F021F3D}.Debug|x64.ActiveCfg = Debug|x64
		{7544FC8D-4CDC-4A6A-8639-E9599F021F3D}.Debug|x64.Build.0 = Debug|x64
		{7544FC8D-4CDC-4A6A-8639-E9599F021F3D}.Debug|x86.ActiveCfg = Debug|Win32
		{7544FC8D-4CDC-4A6A-8639-E9599F021F3D}.Debug|x86.Build.0 = Debug|Win32
		{7544FC8D-4CDC-4A6A-8639-E9599F021F3D}.Release|x64.ActiveCfg = Release|x64
		{7544FC8D-4CDC-4A6A-8639-E9599F021F3D}.Release|x64.Build.0 = Release|x64
		{7544FC8D-4CDC-4A6A-8639-E9599F021F3D}.Release|x86.ActiveCfg = Release|Win32
		{7544FC8D-4CDC-4A6A-8639-E9599F021F3D}.Release|x86.Build.0 = Release|Win32
		{4FAB11EB-84ED-4F56-AD78-2191586A05C4}.Clang Debug|x64.ActiveCfg = Clang Debug|x64
		{4FAB11EB-84ED-4F56-AD78-2191586A05C4}.Clang Debug|x64.Build.0 = Clang Debug|x64
		{4FAB11EB-84ED-4F56-AD78-2191586A05C4}.Clang Debug|x86.ActiveCfg = Clang Debug|Win32
		{4FAB11EB-84ED-4F56-AD78-2191586A05C4}.Clang Debug|x86.Build.0 = Clang Debug|Win32
		{4FAB11EB-84ED-4F56-AD78-2191586A05C4}.Clang Release|x64.ActiveCfg = Clang Release|x64
		{4FAB11EB-84ED-4F56-AD78-2191586A05C4}.Clang Release|x64.Build.0 = Clang Release|x64
		{4FAB11EB-84ED-4F56-AD78-2191586A05C4}.Clang Release|x86.ActiveCfg = Clang Release|Win32
		{4FAB11EB-84ED-4F56-AD78-2191586A05C4}.Clang Release|x86.Build.0 = Clang Release|Win32
		{4FAB11EB-84ED-4F56-AD78-2191586A05C4}.Debug|x64.ActiveCfg = Debug|x64
		{4FAB11EB-84ED-4F56-AD78-2191586A05C4}.Debug|x64.Build.0 = Debug|x64
		{4FAB11EB-84ED-4F56-AD78-2191586A05C4}.Debug|x86.ActiveCfg = Debug|Win32
		{4FAB11EB-84ED-4F56-AD78-2191586A05C4}.Debug|x86.Build.0 = Debug|Win32
		{4FAB11EB-84ED-4F56-AD78-2191586A05C4}.Release|x64.ActiveCfg = Release|x64
		{4FAB11EB-84ED-4F56-AD78-2191586A05C4}.Release|x64.Build.0 = Release|x64
		{4FAB11EB-84ED-4F56-AD78-2191586A05C4}.Release|x86.ActiveCfg = Release|Win32
		{4FAB11EB-84ED-4F56-AD78-2191586A05C4}.Release|x86.Build.0 = Release|Win32
		{EAEC3FBA-44EA-4FF9-B5D9-7B80A9F317A7}.Clang Debug|x64.ActiveCfg = Clang Debug|x64
		{EAEC3FBA-44EA-4FF9-B5D9-7B80A9F317A7}.Clang Debug|x64.Build.0 = Clang Debug|x64
		{EAEC3FBA-44EA-4FF9-B5D9-7B80A9F317A7}.Clang Debug|x86.ActiveCfg = Clang Debug|Win32
		{EAEC3FBA-44EA-4FF9-B5D9-7B80A9F317A7}.Clang Debug|x86.Build.0 = Clang Debug|Win32
		{EAEC3FBA-44EA-4FF9-B5D9-7B80A9F317A7}.Clang Release|x64.ActiveCfg = Clang Release|x64
		{EAEC3FBA-44EA-4FF9-B5D9-7B80A9F317A7}.Clang Release|x64.Build.0 = Clang Release|x64
		{EAEC3FBA-44EA-4FF9-B5D9-7B80A9F317A7}.Clang Release|x86.ActiveCfg = Clang Release|Win32
		{EAEC3FBA-44EA-4FF9-B5D9-7B80A9F317A7}.Clang Release|x86.Build.0 = Clang Release|Win32
		{EAEC3FBA-44EA-4FF9-B5D9-7B80A9F317A7}.Debug|x64.ActiveCfg = Debug|x64
		{EAEC3FBA-44EA-4FF9-B5D9-7B80A9F317A7}.Debug|x64.Build.0 = Debug|x64
		{EAEC3FBA-44EA-4FF9-B5D9-7B80A9F317A7}.Debug|x86.ActiveCfg = Debug|Win32
		{EAEC3FBA-44EA-4FF9-B5D9-7B80A9F317A7}.Debug|x86.Build.0 = Debug|Win32
		{EAEC3FBA-44EA-4FF9-B5D9-7B80A9F317A7}.Release|x64.ActiveCfg = Release|x64
		{EAEC3FBA-44EA-4FF9-B5D9-7B80A9F317A7}.Release|x64.Build.0 = Release|x64
		{EAEC3FBA-44EA-4FF9-B5D9-7B80A9F317A7}.Release|x86.ActiveCfg = Release|Win32
		{EAEC3FBA-44EA-4FF9-B5D9-7B80A9F317A7}.Release|x86.Build.0 = Release|Win32
		{965FF4C9-99F7-4B5D-BB67-47B67F5D3E43}.Clang Debug|x64.ActiveCfg = Clang Debug|x64
		{965FF4C9-99F7-4B5D-BB67-47B67F5D3E43}.Clang Debug|x64.Build.0 = Clang Debug|x64
		{965FF4C9-99F7-4B5D-BB67-47B67F5D3E43}.Clang Debug|x86.ActiveCfg = Clang Debug|Win32
		{965FF4C9-99F7-4B5D-BB67-47B67F5D3E43}.Clang Debug|x86.Build.0 = Clang Debug|Win32
		{965FF4C9-99F7-4B5D-BB67-47B67F5D3E43}.Clang Release|x64.ActiveCfg = Clang Release|x64
		{965FF4C9-99F7-4B5D-BB67-47B67F5D3E43}.Clang Release|x64.Build.0 = Clang Release|x64
		{965FF4C9-99F7-4B5D-BB67-47B67F5D3E43}.Clang Release|x86.ActiveCfg = Clang Release|Win32
		{965FF4C9-99F7-4B5D-BB67-47B67F5D3E43}.Clang Release|x86.Build.0 = Clang Release|Win32
		{965FF4C9-99F7-4B5D-BB67-47B67F5D3E43}.Debug|x64.ActiveCfg = Debug|x64
		{965FF4C9-99F7-4B5D-BB67-47B67F5D3E43}.Debug|x64.Build.0 = Debug|x64
		{965FF4C9-99F7-4B5D-BB67-47B67F5D3E43}.Debug|x86.ActiveCfg = Debug|Win32
		{965FF4C9-99F7-4B5D-BB67-47B67F5D3E43}.Debug|x86.Build.0 = Debug|Win32
		{965FF4C9-99F7-4B5D-BB67-47B67F5D3E43}.Release|x64.ActiveCfg = Release|x64
		{965FF4C9-99F7-4B5D-BB67-47B67F5D3E43}.Release|x64.Build.0 = Release|x64
		{965FF4C9-99F7-4B5D-BB67-47B67F5D3E43}.Release|x86.ActiveCfg = Release|Win32
		{965FF4C9-99F7-4B5D-BB67-47B67F5D3E43}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
